
Redmine - Defect #7279

CSS class ".icon-home" is not used.

2011-01-11 04:38 - Go MAEDA

Status: Closed Start date: 2011-01-11

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed Affected version: 1.1.0

Description

CSS class ".icon-home" defined in application.css is not used in recent versions of Redmine. It should be removed.

The image 'home.png' referenced by the class have been removed at r3183.

Associated revisions

Revision 4702 - 2011-01-11 21:37 - Jean-Philippe Lang

Removed obsolete css class (#7279).

History

#1 - 2011-01-11 07:01 - Mikhail Sviridov

- Status changed from New to Resolved

- Assignee set to Anonymous

Test

#2 - 2011-01-11 07:03 - Toshi MARUYAMA

- Status changed from Resolved to New

- Assignee deleted (Anonymous)

#3 - 2011-01-11 21:35 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

Fixed in r4702.

#4 - 2011-03-08 15:08 - Etienne Massip

- Target version set to 1.2.0

#5 - 2011-03-11 21:25 - Jean-Philippe Lang

- Status changed from Resolved to Closed

#6 - 2011-04-15 18:25 - Etienne Massip

- Category set to Code cleanup/refactoring

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/3183
https://www.redmine.org/projects/redmine/repository/svn/revisions/4702
http://www.tcpdf.org

